kuaishou_api_url=https://ad.e.kuaishou.com
kuaishou_auth_url=https://ad.e.kuaishou.com
kuaishou_appid=27
kuaishou_third_appid=328
oauth_type=agent
kuaishou_secret=QovprB1tNhXptgDc
kuaishou_third_secret=1iFTBiMdohkyEQQs
kuaishou_callback_url=http://adsp.c-top.com.cn:8080/jeecg-boot/kuaishou
apk_sava_path=/mnt/file/apk
image_sava_path=/mnt/file/image
video_sava_path=/mnt/file/video
## 模板视频存放路径
model_video_src_path=/mnt/data/src/
## 片段合成视频存放路径
model_video_fill_path=/mnt/data/fill/
##
model_video_final_path=/mnt/data/final/
## 模板视频存放路径
model_video_src_path_test=D:\\data\\model\\src\\
## 片段合成视频存放路径
model_video_fill_path_test=D:\\data\\model\\fill\\
##
model_video_final_path_test=D:\\data\\model\\final\\
